Microsoft Security Bulletin di febbraio 2008

di , in Microsoft Security Bulletin,

Rilasciata una serie di nuovi bollettini di sicurezza per il mese di febbraio 2008.

Ecco in breve la descrizione di ogni bollettino (fonte: Microsoft Security Bulletin).

MS08-003: Vulnerability in Active Directory Could Allow Denial of Service (946538)

Livello: important

Prodotti: Active Directory (Windows 2000 Server, Windows Server 2003), Active Directory Application Mode (ADAM) (Windows XP, Windows Server 2003)

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.



MS08-004: Vulnerability in Windows TCP/IP Could Allow Denial of Service (946456)

Livello: important

Prodotti: Windows Vista

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-005: Vulnerability in Internet Information Services Could Allow Elevation of Privilege (942831)

Livello: important

Prodotti: Internet Information Services 5.0 (Microsoft Windows 2000), Internet Information Services 5.1 (Windows XP), Internet Information Server 6.0 (Windows Server 2003) e Internet Information Services 7.0 (Windows Vista)

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-006: Vulnerability in Internet Information Services Could Allow Remote Code Execution (942830)

Livello: important

Prodotti: Internet Information Services 5.1 (Windows XP) e 6.0 (Windows Server 2003)

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-007: Vulnerability in WebDAV Mini-Redirector Could Allow Remote Code Execution (946026)

Livello: crtical

Prodotti: Windows XP e Windows Vista (critical), Windows Server 2003 (important)

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-008: Vulnerability in OLE Automation Could Allow Remote Code Execution (947890)

Livello: critical

Prodotti: Microsoft Windows 2000, Windows XP, Windows Vista, Microsoft Office 2004 for Mac e Visual Basic 6.

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-009: Vulnerability in Microsoft Word Could Allow Remote Code Execution (947077)

Livello: critical

Prodotti: Office 2000 e Microsoft Office XP (critical), Office 2003 e Microsoft Office Word Viewer 2003 (important)

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-010: Cumulative Security Update for Internet Explorer (944533)

Livello: critical

Prodotti: tutte le versioni supportate di Internet Explorer.

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-011: Vulnerabilities in Microsoft Works File Converter Could Allow Remote Code Execution (947081)

Livello: important

Prodotti: Works Converter

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-012: Vulnerabilities in Microsoft Office Publisher Could Allow Remote Code Execution (947085)

Livello: critical

Prodotti: Office Publisher 2000, 2002 e 2003 SP 2

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-013: Vulnerability in Microsoft Office Could Allow Remote Code Execution (947108)

Livello: critical

Prodotti: Microsoft Office 2000 (critical), Microsoft Office XP, Microsoft Office 2003 e Microsoft Office 2004 for Mac (important).

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.

Commenti

Visualizza/aggiungi commenti

Microsoft Security Bulletin di febbraio 2008
| Condividi su: Twitter, Facebook, LinkedIn, Google+

Per inserire un commento, devi avere un account.

Fai il login e torna a questa pagina, oppure registrati alla nostra community.

Approfondimenti